Subject: Re: Unpasteurized cheese

From: Oz <[email-masked]>
Date: Thu, 9 May 1996 14:13:28 +0100

In article <[email-masked]>, Terry Johnson
<[email-masked]> writes
>
>Just a belated thanks to everyone who answered my request for info on 
>listeria in cheese made from unpasteurized milk.
>It was a great help.

I hope they all posted to the group rather than emailed.

It keeps the group alive, and there are MANY people who would like to
read the information even if they never post anything.

------------------------------- 
'Oz     "When I knew little, all was certain. The more I learnt,
        the less sure I was. Is this the uncertainty principle?"